@media screen and (max-width: 798px), only screen and (max-device-width : 798px){

.OM_search_block {
flex-wrap: wrap;
}

header {
height: 44px;
}

.OM_search_block input[type="text"]{
padding: 15px 15px;
box-sizing: border-box;
border: solid 1px #ccc;
border-radius: 5px 5px 0px 0px;
font-size: 16px;
flex: 100%;
}

.OM_search_block input[type="button"]{
border-radius: 0px 0px 5px 0px;
}


.OM_search_block select{
flex: 1;
border-radius: 0px 0px 0px 5px;
}

.OM_left_header_con {
display: none;
}

.OM_mobile_both_menu {
display: flex;
}

.OM_quick_form_flex {
flex-wrap: wrap;
}

.OM_quick_form_info {
width: 100%;
order: 1;
margin: 10px 0px;
}

.OM_quick_form_form {
width: 100%;
order: 2;
}

.OM_mobile_bottom_gap {
width: 100%;
height: 40px;
}

.OM_quick_form_inputs {
flex-wrap: wrap;
}

.OM_quick_form_inputs input[type="text"] {
width: 100%;
flex: 100%;
margin: 0px 0px 10px 0px;
}

.OM_quick_form_inputs select {
width: 48%;
margin: 0px 0px 0px 0px;
}

.OM_quick_form_inputs input[type="button"] {
width: 50%;
margin: 0px 0px 0px 0px;
}

.OM_footer_flex {
justify-content: center;
}

.OM_news_cont.other img {
width: 160px;
}
.OM_news_cont.inline img {
width: 160px;
}

footer {
padding: 30px 0px 40px 0px;
}

.OM_logo {
overflow: hidden;
width: 34px;
height: 27px;
}

.OM_logo img {
height: 50px;
}

.OM_catalog_item_img {
width: 140px;
height: 100px;
}

.OM_catalog_item_head {
flex-wrap: wrap;
}

.OM_catalog_item_secription {
font-size: 12px;
}

.OM_catalog_item_link_green {
padding: 5px 5px;
}

.OM_catalog_item_link_white {
padding: 5px 5px;
margin: 0px 0px 0px 10px;
}

.OM_catalog_item_secription {
display: none;
}

.OM_catalog_item_head {
font-size: 16px;
}

.OM_catalog_item_btn_block {
margin: 10px 0px 0px 0px;
}

.OM_catalog_mob_btns {
display: flex !important;
width: 100%;
}

.OM_catalog_norm_btns {
display: none;
}

.OM_provider_form_con {
margin: 30px 0px 300px 0px;
justify-content: center;
align-items: end;
height: 400px;
}

.OM_provider_form_right {
transform: translate(0,70%);
position: relative;
}


.OM_product_img_bloc_pagintation {
width: 60px;
height: 40px;
margin: 5px;
}

.OM_product_img_block_front {
height: 230px;
}

.OM_product_img_block,.OM_product_right_block {
width: 100%;
margin: 0px 0px 20px 0px;
}

.OM_company_flex {
flex-direction: column;
}
.OM_company_sidebar {
width: 100%;
position: static;
}

}